<?xml version="1.1" encoding="UTF-8"?>
<pjm:PJPackage xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:hazardmodel="http://www.ikv.de/analyze/metamodels/HazardAnalysis/1.0" xmlns:pjm="http://www.ikv.de/medini/metamodels/ProjectModel" xmi:id="_xSjpIIWJEd6w0PCefZIevg" mediniIdentifier="_xSjpIIWJEd6w0PCefZIevg" name="CommonElements">
  <nestedPackages xsi:type="pjm:PJPackage" xmi:id="_DgFVEEF9Ed-2a-I1JM5RPA" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RPA" name="Operational Situation Parameters">
    <eAnnotations xmi:id="_R5Jts6ljEeCaHInwqwM1Vg" source="analyzeSourceTag">
      <details xmi:id="_R5JttKljEeCaHInwqwM1Vg" key="kind" value="OPSISnippets"/>
    </eAnnotations>
    <nestedPackages xsi:type="pjm:PJPackage" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP1" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP1" name="Locations">
      <eAnnotations xmi:id="_vgcV281gEei9dpGPdBLq_w" source="analyzeSourceTag">
        <details xmi:id="_vgcV3M1gEei9dpGPdBLq_w" key="kind" value="Locations"/>
      </eAnnotations>
      <eAnnotations xmi:id="_C4qkrO8UEeiJg-y61QnnIQ" source="OPSISnippets">
        <details xmi:id="_C4qkre8UEeiJg-y61QnnIQ" key="feature" value="ISO26262_location"/>
      </eAnnotations>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwkWFAuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwkWFAuvEeqjYeKjV-7wuQ" ISO26262_location="any location"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwkWFguvEeqjYeKjV-7wuQ" mediniIdentifier="_kwkWFguvEeqjYeKjV-7wuQ" ISO26262_location="no impact by location"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwkWGAuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwkWGAuvEeqjYeKjV-7wuQ" ISO26262_location="all other locations"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwkWGguvEeqjYeKjV-7wuQ" mediniIdentifier="_kwkWGguvEeqjYeKjV-7wuQ" ISO26262_location="normal road"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwkWHAuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwkWHAuvEeqjYeKjV-7wuQ" ISO26262_location="one-way road"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwkWHguvEeqjYeKjV-7wuQ" mediniIdentifier="_kwkWHguvEeqjYeKjV-7wuQ" ISO26262_location="more than two lanes"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwkWIAuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwkWIAuvEeqjYeKjV-7wuQ" ISO26262_location="freeway (general)"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwk9IAuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwk9IAuvEeqjYeKjV-7wuQ" ISO26262_location="freeway (Entering)"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwk9IguvEeqjYeKjV-7wuQ" mediniIdentifier="_kwk9IguvEeqjYeKjV-7wuQ" ISO26262_location="freeway (Exit)"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwk9JAuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwk9JAuvEeqjYeKjV-7wuQ" ISO26262_location="country road"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP1_OPSI_10" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP1_OPSI_10" ISO26262_location="secondary roads"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP1_OPSI_11" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP1_OPSI_11" ISO26262_location="mountain pass"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP1_OPSI_12" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP1_OPSI_12" ISO26262_location="alley/drive way"/>
    </nestedPackages>
    <nestedPackages xsi:type="pjm:PJPackage" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP2" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP2" name="Road conditions">
      <eAnnotations xmi:id="_R5JtwaljEeCaHInwqwM1Vg" source="analyzeSourceTag">
        <details xmi:id="_R5JtwqljEeCaHInwqwM1Vg" key="kind" value="Road conditions"/>
      </eAnnotations>
      <eAnnotations xmi:id="_C4qkru8UEeiJg-y61QnnIQ" source="OPSISnippets">
        <details xmi:id="_C4qkr-8UEeiJg-y61QnnIQ" key="feature" value="ISO26262_roadConditions"/>
      </eAnnotations>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwdoYAuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwdoYAuvEeqjYeKjV-7wuQ" ISO26262_roadConditions="any road condition"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwdoYguvEeqjYeKjV-7wuQ" mediniIdentifier="_kwdoYguvEeqjYeKjV-7wuQ" ISO26262_roadConditions="no impact by road condition"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwdoZAuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwdoZAuvEeqjYeKjV-7wuQ" ISO26262_roadConditions="all other road conditions"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwdoZguvEeqjYeKjV-7wuQ" mediniIdentifier="_kwdoZguvEeqjYeKjV-7wuQ" ISO26262_roadConditions="paved"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_4" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_4" ISO26262_roadConditions="paved dry road"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_5" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_5" ISO26262_roadConditions="paved wet road"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_6" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_6" ISO26262_roadConditions="snow or ice"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_7" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_7" ISO26262_roadConditions="slippery (leaves, oil etc)"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_8" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_8" ISO26262_roadConditions="potholes, puddles"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_9" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_9" ISO26262_roadConditions="gravel road"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_10" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_10" ISO26262_roadConditions="sand road"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_11" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_11" ISO26262_roadConditions="offroad"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_12" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP2_OPSI_12" ISO26262_roadConditions="cobble stone"/>
    </nestedPackages>
    <nestedPackages xsi:type="pjm:PJPackage" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP3" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP3" name="Environment">
      <eAnnotations xmi:id="_R5Jtx6ljEeCaHInwqwM1Vg" source="analyzeSourceTag">
        <details xmi:id="_R5JtyKljEeCaHInwqwM1Vg" key="kind" value="Environment"/>
      </eAnnotations>
      <eAnnotations xmi:id="_C4qksO8UEeiJg-y61QnnIQ" source="OPSISnippets">
        <details xmi:id="_C4qkse8UEeiJg-y61QnnIQ" key="feature" value="ISO26262_environment"/>
      </eAnnotations>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwgrsQuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwgrsQuvEeqjYeKjV-7wuQ" ISO26262_environment="any environmental condition"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwhSwQuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwhSwQuvEeqjYeKjV-7wuQ" ISO26262_environment="no impact by environment conditions"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwh50QuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwh50QuvEeqjYeKjV-7wuQ" ISO26262_environment="all other environment conditions"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwig4QuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwig4QuvEeqjYeKjV-7wuQ" ISO26262_environment="no adverse atmospheric conditions"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwig4wuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwig4wuvEeqjYeKjV-7wuQ" ISO26262_environment="rain"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwig5QuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwig5QuvEeqjYeKjV-7wuQ" ISO26262_environment="sleet"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP3_OPSI_6" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP3_OPSI_6" ISO26262_environment="snow"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP3_OPSI_7" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP3_OPSI_7" ISO26262_environment="fog"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP3_OPSI_8" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP3_OPSI_8" ISO26262_environment="rain and fog"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP3_OPSI_9" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP3_OPSI_9" ISO26262_environment="sleet and fog"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP3_OPSI_10" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP3_OPSI_10" ISO26262_environment="other like smoke, blowing sand/snow/dust/, crosswind, hail, etc."/>
    </nestedPackages>
    <nestedPackages xsi:type="pjm:PJPackage" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4" name="Traffic and People">
      <eAnnotations xmi:id="_R5Jtz6ljEeCaHInwqwM1Vg" source="analyzeSourceTag">
        <details xmi:id="_R5Jt0KljEeCaHInwqwM1Vg" key="kind" value="Traffic and People"/>
      </eAnnotations>
      <eAnnotations xmi:id="_C4qksu8UEeiJg-y61QnnIQ" source="OPSISnippets">
        <details xmi:id="_C4qks-8UEeiJg-y61QnnIQ" key="feature" value="ISO26262_trafficAndPeople"/>
      </eAnnotations>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwk9KQuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwk9KQuvEeqjYeKjV-7wuQ" ISO26262_trafficAndPeople="any traffic condition"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwk9KwuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwk9KwuvEeqjYeKjV-7wuQ" ISO26262_trafficAndPeople="no impact by traffic conditions"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwk9LQuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwk9LQuvEeqjYeKjV-7wuQ" ISO26262_trafficAndPeople="all other"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwk9LwuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwk9LwuvEeqjYeKjV-7wuQ" ISO26262_trafficAndPeople="changing lanes"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwk9MQuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwk9MQuvEeqjYeKjV-7wuQ" ISO26262_trafficAndPeople="passing/overtaking"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_5" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_5" ISO26262_trafficAndPeople="backing-up"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_6" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_6" ISO26262_trafficAndPeople="turning left"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_7" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_7" ISO26262_trafficAndPeople="turning right"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_8" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_8" ISO26262_trafficAndPeople="U-turn"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_9" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_9" ISO26262_trafficAndPeople="merging into traffic"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_10" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_10" ISO26262_trafficAndPeople="stopping at traffic lights or stop-signs"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_11" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_11" ISO26262_trafficAndPeople="in traffic jam"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_12" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_12" ISO26262_trafficAndPeople="nearing end of traffic jam"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_13" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_13" ISO26262_trafficAndPeople="stop-and-go traffic"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_14" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_14" ISO26262_trafficAndPeople="person sleeping in vehicle"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_15" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_15" ISO26262_trafficAndPeople="persons in vehicle"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_16" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_16" ISO26262_trafficAndPeople="no persons in vehicle"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_17" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_17" ISO26262_trafficAndPeople="low-density traffic"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_18" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_18" ISO26262_trafficAndPeople="high-density traffic"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_19" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_19" ISO26262_trafficAndPeople="pedestrians; skater/skate boarder"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_20" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_20" ISO26262_trafficAndPeople="bike or motor cycle traffic"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_21" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_21" ISO26262_trafficAndPeople="children, elderly or disabled people"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_22" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_22" ISO26262_trafficAndPeople="school zone"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_23" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_23" ISO26262_trafficAndPeople="trucks or busses"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_24" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_24" ISO26262_trafficAndPeople="dangerous good transport"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_25" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_25" ISO26262_trafficAndPeople="animals"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_26" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP4_OPSI_26" ISO26262_trafficAndPeople="cargo/goods or other object on road"/>
    </nestedPackages>
    <nestedPackages xsi:type="pjm:PJPackage" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP5" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP5" name="Item usages">
      <eAnnotations xmi:id="_R5Jt1qljEeCaHInwqwM1Vg" source="analyzeSourceTag">
        <details xmi:id="_R5Jt16ljEeCaHInwqwM1Vg" key="kind" value="Item usages"/>
      </eAnnotations>
      <eAnnotations xmi:id="_C4qktO8UEeiJg-y61QnnIQ" source="OPSISnippets">
        <details xmi:id="_C4qkte8UEeiJg-y61QnnIQ" key="feature" value="ISO26262_itemUsage"/>
      </eAnnotations>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwjvAAuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwjvAAuvEeqjYeKjV-7wuQ" ISO26262_itemUsage="any item usage"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwjvAguvEeqjYeKjV-7wuQ" mediniIdentifier="_kwjvAguvEeqjYeKjV-7wuQ" ISO26262_itemUsage="no impact by item usage"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwjvBAuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwjvBAuvEeqjYeKjV-7wuQ" ISO26262_itemUsage="all other item usages"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwjvBguvEeqjYeKjV-7wuQ" mediniIdentifier="_kwjvBguvEeqjYeKjV-7wuQ" ISO26262_itemUsage="stopped"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwjvCAuvEeqjYeKjV-7wuQ" mediniIdentifier="_kwjvCAuvEeqjYeKjV-7wuQ" ISO26262_itemUsage="general driving"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_kwjvCguvEeqjYeKjV-7wuQ" mediniIdentifier="_kwjvCguvEeqjYeKjV-7wuQ" ISO26262_itemUsage="starting engine (ignition on)"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_6" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_6" ISO26262_itemUsage="stopping engine (ignition off)"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_7" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_7" ISO26262_itemUsage="stopped (ignition on)"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_8" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_8" ISO26262_itemUsage="stopped (ignition off)"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_9" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_9" ISO26262_itemUsage="accelerating"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_10" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_10" ISO26262_itemUsage="accelerating and steering"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_11" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_11" ISO26262_itemUsage="braking"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_12" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_12" ISO26262_itemUsage="braking and steering"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_13" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_13" ISO26262_itemUsage="steering"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_14" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_14" ISO26262_itemUsage="shifting gears"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_15" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_15" ISO26262_itemUsage="using indicators"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_16" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_16" ISO26262_itemUsage="refueling or charging"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_17" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_17" ISO26262_itemUsage="entering/exiting car or loading/unloading"/>
      <containedElements xsi:type="hazardmodel:OperationalSituation" xmi:id="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_18" mediniIdentifier="_DgFVEEF9Ed-2a-I1JM5RP5_OPSI_18" ISO26262_itemUsage="in service or under repair"/>
    </nestedPackages>
  </nestedPackages>
</pjm:PJPackage>
